Subject: [NEXTEL-1] The Nextel Code Of Conduct aka The Nextel Code Of "Scam-Duck" (The Scam you then Duck you)

From: [email-masked]
Date: Thu, 27 Nov 2003 12:22:15 -0500

The Nextel Code Of Conduct aka The Nextel Code Of  "Scam-Duck" (The Scam you
then Duck you).

http://www.nextel.com/about/governance/CodeofCorporateConduct.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/